Subject: Trainer Candidate - Abhinav Dhawan
From: Abhinav Dhawan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 03:25:39 -0400

| | Tech Support Test

Name | Abhinav Dhawan
E-mail | [email-masked]
Phone Number | (+91) 9891156092
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | FARIDABAD

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | UDAN | Business Development Manager | 20 April 2021 | 60,000
Previous Employer 1 | DIIS | Sr.Sales Manager | October 2019 | 50000
Previous Employer 2 | WLCI | Sales Manager | June 2016 | 35000

If Selected, how much time do you need to join? | At earliest

Please briefly describe your work experience specifically in training?

Core competency into sales and customer service using the 7capstone & cutting edge methods in the training as well on floor to enhance the revenue and retainership.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Got the major projects from the CEO that has to be completed the organogram in 2 days. The biggest challenge came across when each team member have denied to operate on Sunday.  Looking at the situation ,have decided to reimburse the travel allowance, fooding and a comp-off with team building strategy.  Therefore we have started working all on the same project and submitted to the CEO with the face to face meet with all my team member to share the ideas. We have got the appreciation and thumbs-up. 👍🏻
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to just solve the queries and great customer service is must to go for upselling apart from solving queries.

What according to you makes you a good candidate for this position?

I am a quick learner and adaptive. I will utilise all my skills for the betterment of the organisation and I will be a great addition to the team.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |